Bug 75802 - qtcups displays with huge fonts
qtcups displays with huge fonts
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: qtcups (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-12 15:47 EDT by Carlos Rodrigues
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-09 14:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Rodrigues 2002-10-12 15:47:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
With antialiased fonts qtcups displays using huge fonts instead of the ones
defined in either KDE or qtconfig.

How reproducible:
Always

Steps to Reproduce:
1.Enable antialiased fonts in qtconfig
2.run qtcups
Comment 1 Carlos Rodrigues 2003-09-06 22:29:48 EDT
Still seeing this in Red Hat 9.

Note You need to log in before you can comment on or make changes to this bug.